* {
   font-family:Arial,Verdana,Helvetica,sans-serif;
   font-size:11px;
   line-height:1.23;
}
h1 {
   font-size:11;
   font-weight:bold;
   color:#001494;
   padding:0 0 0 0;
   margin:5 0 0 5;
   text-align:left;
}
b {
   color:#000;
   text-decoration:none;
   font-weight:normal;
}
img {
   border:0
}
hr {
   position:relative;top:0px;
   color:#8C8e8c;
   width:200px;
   height:1px
}
table {
   border:0px;
   border-collapse:collapse;
}
table td {
   padding:0px;
}
body, form, p {
   padding:0px;
   margin:0px;
}
caption {
   font-size:12;
   color:#000;
   font-weight:bold;
}
.q1 {
   background: url(/static/design/ar8/new/header.jpg);
   height:176;
   width:770;
}
.q2 {
   font-weight:bold;
   color:#FFF;
   font-size:40;
   text-align:right;
   padding:0 60 0 0;
   vertical-align:top;
}
.q3 {
   height:45;
   vertical-align:top;
   padding:7 0 0 0;
   font-weight:bold;
   color:#FFF;
   font-size:12;
}
.q4 {
   width:81;
   height:18;
   margin:0 5 0 5;
}
.q5 {
   margin:-12 0 0 0;
}
.q6 {
   position:absolute;top:175px;left:0px;
   width:100%;
}
.q7 {
   position:relative;top:0px;
   margin-left:auto;
   margin-right:auto;
   width:770px;
   height:auto;
}
.q8 {
   position:relative;top:0px;left:0px;
   width:182px;
   height:406px;
   background: url(/static/design/ar8/imho/hline_left_menu.jpg);
   float:left;
}
.q9 {
   position:absolute;top:-20px;left:0px;
}
.q0 {
   position:absolute;left:px;top:30px;
   width:200px;
   background: url(/static/design/ar8/imho/vline_buttons.gif);
   height:28px;
}
.a1 {
   position:absolute;top:8px;left:10px;
}
.a2 {
   position:absolute;top:5px;left:27px;
}
.a3 {
   position:absolute;left:0px;top:60px;
   width:200px;
   background: url(/static/design/ar8/imho/vline_buttons.gif);
   height:28px;
}
.a4 {
   position:absolute;left:0px;top:90px;
   width:200px;
   background: url(/static/design/ar8/imho/vline_buttons.gif);
   height:28px;
}
.a5 {
   position:absolute;left:0px;top:120px;
   width:200px;
   background: url(/static/design/ar8/imho/vline_buttons.gif);
   height:28px;
}
.a6 {
   position:absolute;left:0px;top:150px;
   width:200px;
   height:34px;
   bacground:#BDCFE7;
}
.a7 {
   width:200;
   background:#BDCFE7;
}
.a8 {
   border:1px solid #103CB5;
   height:34;
}
.a9 {
   color:#001494;
   font-size:16;
   font-weight:bold;
   padding:0 0 0 20;
}
.a0 {
   position:absolute;top:-22;left:150;
}
.w1 {
   width:17;
   height:26;
   margin:0 0 0 0;
}
.w2 {
   position:absolute;top:190px;left:12px;
   background:none;
   width:160px;
   height:105px;
   border:1px solid #009
}
.w3 {
   color:#009;
   font-weight:bold;
   position:absolute;top:2px;left:13px;
   font-size:14;
}
.w4 {
   width:23px;
   height:18px;
   font-size:11px;
   position:absolute;top:36px;left:83px;
   width:18;
}
.w5 {
   width:23px;
   height:18px;
   font-size:11px;
   position:absolute;top:36px;left:135px;
   width:18;
}
.w6 {
   font-size:13px;
   font-weight:bold;
   color:#fff;
   position:absolute;top:36px;left:5px;
   padding:0;
   margin:0;
}
.w7 {
   font-size:13px;
   font-weight:bold;
   color:#fff;
   position:absolute;top:36px;left:110px;
}
.w8 {
   font-size:13px;
   font-weight:bold;
   color:#fff;
   position:absolute;top:59px;left:23px;
}
.w9 {
   font-size:13px;
   font-weight:bold;
   color:#fff;
   position:absolute;top:59px;left:103px;
}
.w0 {
   font-size:13px;
   font-weight:bold;
   color:#fff;
   position:absolute;top:80px;left:24px;
}
.s1 {
   position:absolute;top:57px;left:0px;
}
.s2 {
   position:absolute;top:57px;left:79px;
}
.s3 {
   position:absolute;top:80px;left:130px;
}
.s4 {
   position:absolute;top:307px;left:12px;
   width:160px;
   height:110px;
   background:#FFF;
   border:3px outset #03c
}
.s5 {
   font-size:9px;
   font-weight:bold;
   text-align:left;
   width:150px;
   margin:auto;
}
.s6 {
   position:absolute;top:80px;left:0px;
   text-align:right;
   width:150px;
}
.s7 {
   position:relative;top:0px;
   width:340px;
   height:406px;
   float:left;
}
.s8 {
   width:245;
   height:184;
   position:absolute;left:60px;top:0px;
   border:1px solid blue;
}
.s9 {
   position:relative;top:190px;left:20px;
   width:300px;
   height:auto;
   text-align:left;
}
.s0 {
   line-height:0.5;
}
.e1 {
   font-size:15px;
   color:#009;
   font-weight:bold;
   position:absolute;top:175px;left:80px;
}
.e2 {
   position:relative;top:0px;width:240px;
   height:406px;
   margin-left:auto;
}
.e3 {
   position:absolute;top:0px;left:0px;
   width:5px;
   height:380px;
   background: url(/static/design/ar8/imho/point.gif);
   float:left;
}
.e4 {
   position:absolute;top:0px;left:0px;
   width:230px;
   height:406px;
   text-align:right;
}
.e5 {
   position:relative;top:0px;
   width:215px;
   height:auto;
   text-align:left;
   margin-left:auto;
}
.e6 {
   position:relative;
   top:0px;
   width:215px;
   height:auto;
   text-align:left;
   margin-left:auto;
}
.e7 {
   z-index:2;
   width:770px;
   position:relative;top:418px;
   margin-left:auto;
   margin-right:auto;
}
.formText { 
   font-size:13px;
   font-weight:bold;
   color:#fff;
}
.regFormField {	
   width:70px;
   height:20px;
   font-size:11px;
}
A.formLink:link , A.formLink:visited	{ font-size: 10px;	color: #fff; text-decoration: underline;}
A.formLink:hover, A.formLink:active	{color: #fff;font-size: 10px;text-decoration: underline;}					 
.title_2 {
   font-size:15px;
   color:#009;
   font-weight:bold;
}
.searchFormField { 
   width:23px;
   height:18px;
   font-size:11px;
}
a.more:link , a.more:visited {font-size: 9px; color: #006; font-weight: bold}
a.more:hover , a.more:active {font-size: 9px; color: #009; font-weight: bold}
a.title:link , a.title:visited {font-size: 14pt; color: #006;}
a.title:hover , a.title:active {font-size: 14pt; color: #009;}
a.leftLink:link , a.leftLink:visited {font-size: 12px; color: #000099; font-weight: bold;}
a.leftLink:hover , a.leftLink:active {font-size: 12px; color: #009; font-weight: bold;}
a.answer {
   font-size:11px;
   color: #0066CC;    
}
a.supersmall {
   font-size:11px;
   font-weight:bold;
   font-family:arial;
   color:#000;
   line-height:1.6;
   text-decoration:none;
}
.sul {
   background: url(/static/design/ar8/imho/vline_bottom.jpg);
   height:75;
}
.z1 {
   color:#000;
   font-size:11;
   padding:10 10 0 10;
}
.z2 {
   color:#000000;
   font-size:11;
   text-decoration:none;
}
.z3 {
   font-size:11;
   color:#000000;
   padding:30 0 0 10;
}
.z4 {
   width:43;
   height:61;
   margin:10 20 0 10;
}
.z5 {
   height:4;
   background-color:#BDCBE7;
   border:1px solid #2362B6;
}
.z6 {
   color:#000000;
   font-size:11;
   padding:10 10 10 10;
}
.z7 {
   font-size:16;
   font-weight:bold;
   color:#00009C;
   text-align:center;
}
.z8 {
   font-size:12;
   font-weight:bold;
   color:#00009C;
   text-align:center;
}
.z9 {
   width:228;
   height:148;
   margin:0 10 0 0;
}
.x1 {
   width:210;
   height:186;
   margin:0 10 0 0;
}
.x2 {
   width:208;
   height:144;
   margin:0 10 0 0;
}
.x3 {
   width:207;
   height:155;
   margin:0 10 0 0;
}
.x4 {
   width:235;
   height:155;
   margin:0 10 0 0;
}
.x5 {
   width:147;
   height:195;
   margin:0 10 0 0;
}
.x6 {
   padding:0 20 5 0;
   text-align:right;
}
.x7 {
   font-size:10;
   color:#000000;
   text-align:right;
}
.x8 {
   width:152;
   height:174;
   margin:0 10 0 0;
}
.x9 {
   width:163;
   height:149;
   margin:10 10 0 10;
}
.c1 {
   height:59;
   background: url(/static/design/ar8/new/w_01.jpg) repeat-y;
   width:770;
}
.c2 {
   position:absolute;top:0px;left:0px;
   width:5px;
   height:2307;
}
* HTML .c2 {
   height:2358;
}
.c3 {
   position:absolute;left:0;top:-180;
   text-align:left;
}
* HTML .c3 {
   position:absolute;left:-382;top:-180;
}
.z11 {
   color:#000;
   font-size:11;
   padding:5 10 0 10;
   font-family:arial;
   line-height:1.4;
}
.rel {
   position:relative;left:0;top:0;
}
.c4 {
   position:absolute;top:140px;left:290px;
   width:480px;
   height:30px;
}
.c5 {
   padding:5 0 5 0;
}
.c6 {
   color:#000;font-size:10;
}
.c7 {
   font-size:10;
   padding:0 0 0 40;
   color:#000;
}